/* Experience Landing pages */

/* OVERWRITE global.css */
.exp_landing .sidebar {						/*global.css (line 316)*/
	background-color: transparent;
}
@import url(http://fonts.googleapis.com/css?family=Arvo:400,700);
@import url(../fonts/mdf_fonts.css);
.exp_landing .main_top {		/*global.css (line 327)*/
	background: transparent url(../../../images/bg_main_top_bottom_part-transp_be.gif) no-repeat scroll 0 0;
}
.exp_landing .main {			/*global.css (line 331)*/
	background-color: transparent;
	padding-bottom: 40px;
}
.exp_landing .sb_module_wrap {				/*global.css (line 481)*/
	width: 284px;
}
		
/*----------------------*/ 

.exp_landing .main_row_top p,
.exp_landing p.section_sub {
	color: #333333;
	font-size: 19px;	
	line-height: 1.2;
}
.main_row_bottom_leftNew {
	width: 294px;
	float: left;
	display: hidden;
	margin: 25px 18px 0px 0px;	
}

.exp_landing .main_row_bottom_left {
	float: left;
	width: 294px;
	display: inline;
	margin: 25px 18px 0 0;
}
.exp_landing .main_row_bottom {
	height: 291px;
	background: transparent url(../../../images/bg_exp_landing_rotator.gif) 100% 0px no-repeat;
}
#EandCLanding {
	position: relative;
	background: transparent url(../../../images/bg_eventsClasses_landing.gif) 100%
		0px no-repeat;
	height: 321px;
	width: 641px;
}

#EandCLanding .rotator_info {
	position: static;
}

#EandCLanding #fixed_position,#EandCLanding #fixed_position1 {
	top: 16px !important;
	left: 315px !important;
}
.exp_landing .rotator_pic {
	position: absolute;
	left: 332px;
	top: -115px;
	*top: -111px;
}
body:first-of-type .exp_landing .rotator_pic {top: -113px;}	/* fix for Safari 3 */
.exp_landing .dottedLine {
	padding: 10px 0;
	margin-bottom: 15px;
}
.exp_landing .inline_content {
	width: 160px;
	float: left;
	display: inline;
}
.main_row_bottom_left .rotator_info {
	/* height: auto; */
	height: 120px;		/* - Eric */
	_margin: 0;
}
.main_row_bottom_left .auto_height {
	height:auto !important;	
}
.exp_landing .rotate_control {
	margin: 0 0 20px 10px;
}


.tips_advice .main_row_top {
	margin: 110px 70px 40px 5px;
}
.tips_advice .main_row_top h2 {
	font-weight: bold;
}
.exp_landing .tips_content_wrap .rotator_info {
	margin: 0px;
	/* height: auto; */
	height: 146px;		/* - Eric */
}
.exp_landing .tips_content_wrap .tip_quotes {
	margin: 0 10px;
}
.tip_quotes .quote {
	text-indent: -0.75em;
}
.tip_quotes .quote span {
	color: #FF3366;
	position: relative;
	font-weight: bold;
}
.tip_quotes .by {
	margin: 5px 0 15px 0;
	font-style: italic;
}
.submit_tips {
	color: #CCCCCC;
	padding-top: 10px;
	margin-top: 15px;
}
.submit_tips a.left {
	margin-right: 10px;
}
.submit_tips a.right {
	margin-left: 10px;
}
/*Tips advice common content*/
.tips_advice_look .main_col_right img,
.tips_advice_tips .main_col_right img {
	top: -19px;
}
.tips_advice_look h5,
.tips_advice_tips h3 {
	margin-bottom: 6px;
}

.tips_advice_howto .main_col_right img {
	top: 40px;
}
/* How To "Watch the video" button reposition */
.tips_advice_howto .main_col_right img {
	/* to overwrite  line 121 */
	top: 0;
}
.tips_advice_howto .howto_hero {
	margin: 40px 0 15px;
}

.tips_advice_howto .main_col_right p {
	float: right;
}
.events .main_row_top {
	margin: 85px 0 30px;
}
.exp_landing .openings_wrap {
	margin-top: 189px;
}
.exp_landing .openings_bg {
	/* background: transparent url(../../../images/event_landing_opening_rotator.jpg) 160px 0px no-repeat; */
	*background-position: 160px 2px;
}
.exp_landing .openings_content {
	width: 160px;
	float: left;
	display: inline;
}

.sidebar #no_width {
	width:auto;
}
.exp_landing .openings_content .rotator_info {
	/* height: auto; */
	height: 72px;		/* - Eric */
	_margin: 0;
}
.exp_landing .openings_content .rotator_pic {
	left: 167px;
	top: 7px !important;
}
.exp_landing .col_module {
	float: left;
	display: inline;
	width: 292px;
	padding: 0 18px 10px 18px;
}
.exp_landing .col_module.last {
	width: 284px;
}
.events .main_row_bottom_left .rotator_info {
	/* height: auto; */
	height: 72px;		/* - Eric */
	_margin: 0;
}

.main_hero .tips_rotator img {
	position: relative;
	left: 19px;
	top: 23px! important;
	float: none;
}

.tips_rotator .rotate_control {
	width: 80px;
	margin: 60px auto 0;
}

.tips_rotator {
	float: left;
	width: 302px;
	background: transparent url(../../../images/bg_events_classes_rotator.jpg) 0px 0px no-repeat;
}
.main_hero .looks_rotator img {
	position: relative;
	top: -19px;
	float: right;
}

.looks_rotator .rotate_control {
	width: 120px;
	margin-left: 150px;
	margin-top: 150px;
}
.looks_rotator {
	float: right;
	width: 302px;
}
.toolbar ul li a.print_only {
	padding-left: 15px ! important; 
}
#before_login_position li.rotator_info_unit img.rotator_pic {
	top:-102px;
}
.events .eventsClassesLanding .main_row_bottom_left .rotator_info {
	height: 110px;
}
.exp_landing .eventsClassesLanding #no_width .rotator_info {
	height:115px;
}

.rightMarginTop
{
	margin-top:189px;
}

.qvcImageMarginTop{
	margin-top:30px !important;
}

.heightLocationNearYou {
	height : 90px !important;
}

.toolbar.row .fbLike{
	float: left;margin-left: 8px;padding-top: 2px;
}
.get_the_look {position: static;}
.video_arrow {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}
.bm_video_arrow {
	display: block;
	position: static;
	left: 0;
	top: 0;
	z-index: 1;
	margin-left:-84px; 
	margin-right:20px; 
	float:left;
	
}
.video_arrow img.gsk_videoImg {
height:45px;
width:45px;
}

.get_the_look .rotator_info,
.need_advice {
	width: 250px;
	height: 71px;
	margin: 15px 0;
}
.get_the_look .rotate_control {
	float:left;
	margin-left: 100px;
	_margin-left: 50px;
	margin-top: -10px;
	_margin-top: -20px;
}
.getALook span {
	position: static;
	display: block;
	top: -2px;
	left: 100px;
	/*font-size: 11px;*/
	color: #333333;
	width:146px;
	float:left; 
}
.getALook span.float-right {
	float: right !important;
}

.getALook span.float-left {
	float: left !important;
}
/* need advice - BM - start */
.advice_img {
	width: 83px;
	/*padding-top: 5px;*/
	float: left;
	margin-right: 10px;
}
.advice_descr {
	width: 155px;
	float: left;
}
.rotator_info {
	height: 140px;
	margin: 0 0 15px;
	position: relative;
	/*_overflow: hidden;*/
}
.rotator_info_unit {display: none;}
.rotator_info_unit{border-bottom:none;}

.main_wrap.promoForm .main_left .facebookButton {
    float: left;
    height: auto;
    line-height: 8px;
    padding-top: 8px;
    clear: left;
}

.main_wrap.promoForm .main_left .facebookButton iframe{width: auto !important;}